WordPress.org

Ready to get started?Download WordPress

Forums

Javelin Email Marketing
[resolved] [Plugin: WP Responder Email Newsletter and Autoresponder Plugin] Can't Even Activate it. (6 posts)

  1. substandardtim
    Member
    Posted 3 years ago #

    Parse error: syntax error, unexpected '{' in /homepages/8/d277637280/htdocs/substandard/wp-content/plugins/wp-responder-email-autoresponder-and-newsletter-plugin/wpresponder.php on line 968

    Get that error when I try to activate it. Would it work if I upgraded my wp installation?

  2. substandardtim
    Member
    Posted 3 years ago #

    Actually I did try it on version 3.01 and I get the exact same error. Could really use this plugin if I can get it working.

  3. rajasekharan
    Member
    Posted 3 years ago #

    Hi substandardtim,

    Could you get in touch with me from my website:

    http://www.wpresponder.com

    I'd like to take a look at the problem myself and help you resolve it.

    Raj

  4. navi87
    Member
    Posted 3 years ago #

    I am also getting the same error on 3.1 version.
    Can anyone help?

  5. navi87
    Member
    Posted 3 years ago #

    I figured out the problem
    The problem is that this plugin is not compatible with phpversion 4.

    so thats why we are getting that error.

  6. substandardtim
    Member
    Posted 3 years ago #

    yeah enabled php5 and it seems to work now.

    stupid 1and1.com clinging to php4 like a dead race horse.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic